Subject: Re: [PATCH v2 net] e1000: add dummy allocator to fix race condition between mtu change and netpoll

From: Sabrina Dubroca <[email-masked]>
Date: Wed, 25 Feb 2015 12:25:49 +0100

2015-02-25, 03:17:43 -0800, Jeff Kirsher wrote:
> On Wed, 2015-02-25 at 12:03 +0100, Sabrina Dubroca wrote:
> > @@ -4481,6 +4489,7 @@ next_desc:
> >         return cleaned;
> >  }
> >  
> > +
> >  /**
> >   * e1000_alloc_jumbo_rx_buffers - Replace used jumbo receive buffers
> >   * @adapter: address of board private structure
> 
> This added blank line is not needed or wanted.

Ouch, I noticed that too late. Sorry, I messed up.

Oh, BTW, e1000e has multiple allocators as well.  I haven't really
looked at them yet, and I don't have any HW to test.

-- 
Sabrina